[Setting]
;USB:0	COM:1	LPT:2	TCP/IP:3
DefaultPortType=0

;All:1	USB:2	COM:4	LPT:8	TCP/IP:16	Other:32	可相加
ShowPortType=1

;0:弹出端口选择窗口	1:提示退出	2:弹出重试窗口
NoUSBExit=0

[LanguageCollect] 
List=2052,1033,1046,1028,8202
DefaultLanguageID=1033
DefaultLanguageName=English (United States)

;简体中文
[2052]
_MSG_Title=消息

FormPrintName_NoUSBPort=检测不到打印机！请检查打印机是否已经开机，并连接好USB数据线。

FormNotUSB_frmNotUSBPort=驱动安装
FormNotUSB_lblDriverName=驱动名称
FormNotUSB_gbPrinterSetting=打印机设置
FormNotUSB_lblPrinterName=打印机名称
FormNotUSB_chkDefaultPrinter=默认打印机
FormNotUSB_lblSelectPort=指定端口
FormNotUSB_lblPortIntroduction1=端口用于连接打印机和计算机
FormNotUSB_lblPortIntroduction2=指定使用的端口。如果使用TCP/IP或以下未列出的其它端口类型进行连接，请创建一个新的端口。
FormNotUSB_lvPortList1=端口
FormNotUSB_lvPortList2=类型
FormNotUSB_btnSetup=确定
FormNotUSB_btnCreatePort=创建端口...
FormNotUSB_btnConfigPort=配置端口...
FormNotUSB_btnQuit=退出
FormNotUSB_MSG_Quit=是否退出?
FormNotUSB_MSG_PNNull=打印机名称不能为空。请输入打印机名称。
FormNotUSB_MSG_PNInvalid=打印机名称不能包含 "\" 或 ","。请重新指定打印机名称。
FormNotUSB_MSG_PNExist=打印机名称已存在。请重新指定打印机名称。
FormNotUSB_MSG_SelectPortFirst=请先选择打印机端口。

FormUSB_frmUSB=驱动安装
FormUSB_lblUSBTip=正在安装#打印机驱动...

FormRetry_frmRetry=提示
FormRetry_btnRetry=重试
FormRetry_btnQuit=退出

FormFinish_frmFinish=驱动安装
FormFinish_lblSetupFinish=安装完成
FormFinish_lblContext=#打印机驱动已安装成功。
FormFinish_btnFinish=完成

FormIP_frmNewPort=驱动安装
FormIP_lblIP=打印机名称或IP地址:
FormIP_lblPortName=端口名称:
FormIP_lblPort=端口号:
FormIP_btnBack=上一步
FormIP_btnOK=确定
FormIP_MSG_ImportIP=请输入打印机名称或IP地址。
FormIP_MSG_ImportPN=请输入端口名称。
FormIP_MSG_ImportPort=请输入端口号

FormCOM_frmSettingCom=驱动安装
FormCOM_lblCOMPort=串口:
FormCOM_lblBaudRate=波特率:
FormCOM_lblDataLanth=数据位:
FormCOM_lblParity=奇偶校验:
FormCOM_lblStopBit=停止位:
FormCOM_lblDataControlFlow=数据流控制:
FormCOM_btnBack=上一步
FormCOM_btnNext=确定
FormCOM_MSG_Quit=是否退出?

;繁体(台湾)中文
[1028]
_MSG_Title=消息

FormPrintName_NoUSBPort=檢測不到打印機！請檢查打印機是否已經開機，並連接好USB數據線。

FormNotUSB_frmNotUSBPort=驅動安裝
FormNotUSB_lblDriverName=驅動名稱
FormNotUSB_gbPrinterSetting=打印機設置
FormNotUSB_lblPrinterName=打印機名稱
FormNotUSB_chkDefaultPrinter=默認打印機
FormNotUSB_lblSelectPort=指定端口
FormNotUSB_lblPortIntroduction1=端口用於連接打印機和计算機
FormNotUSB_lblPortIntroduction2=指定使用的端口。如果使用TCP/IP或以下未列出的其它端口類型進行連接，請創建壹個新的端口。
FormNotUSB_lvPortList1=端口
FormNotUSB_lvPortList2=類型
FormNotUSB_btnSetup=確定
FormNotUSB_btnCreatePort=創建端口...
FormNotUSB_btnConfigPort=配置端口...
FormNotUSB_btnQuit=退出
FormNotUSB_MSG_Quit=是否退出?
FormNotUSB_MSG_PNNull=打印機名稱不能為空。請輸入打印機名稱。
FormNotUSB_MSG_PNInvalid=打印機名稱不能包含 "\" 或 ","。請重新指定打印機名稱。
FormNotUSB_MSG_PNExist=打印機名稱已存在。請重新指定打印機名稱。
FormNotUSB_MSG_SelectPortFirst=請先選擇打印機端口。

FormUSB_frmUSB=驅動安裝
FormUSB_lblUSBTip=正在安裝#打印機驅動...

FormRetry_frmRetry=提示
FormRetry_btnRetry=重試
FormRetry_btnQuit=退出

FormFinish_frmFinish=驅動安裝
FormFinish_lblSetupFinish=安裝完成
FormFinish_lblContext=#打印機驅動已安裝成功。
FormFinish_btnFinish=完成

FormIP_frmNewPort=驅動安裝
FormIP_lblIP=打印機名稱或IP地址:
FormIP_lblPortName=端口名稱:
FormIP_lblPort=端口號:
FormIP_btnBack=上壹步
FormIP_btnOK=確定
FormIP_MSG_ImportIP=請輸入打印機名稱或IP地址。
FormIP_MSG_ImportPN=請輸入端口名稱。
FormIP_MSG_ImportPort=請輸入端口號

FormCOM_frmSettingCom=驅動安裝
FormCOM_lblCOMPort=串口:
FormCOM_lblBaudRate=波特率:
FormCOM_lblDataLanth=數據位:
FormCOM_lblParity=奇偶校驗:
FormCOM_lblStopBit=停止位:
FormCOM_lblDataControlFlow=數據流控制:
FormCOM_btnBack=上壹步
FormCOM_btnNext=確定
FormCOM_MSG_Quit=是否退出?

;English (United States)
[1033]
_MSG_Title=Message

FormPrintName_NoUSBPort=Can't found print!Please check the print is power on and connect to USB port.

FormNotUSB_frmNotUSBPort=Driver Setup
FormNotUSB_lblDriverName=Driver Name
FormNotUSB_gbPrinterSetting=Printer Configure
FormNotUSB_lblPrinterName=Printer Name
FormNotUSB_chkDefaultPrinter=Default Printer
FormNotUSB_lblSelectPort=Select Port
FormNotUSB_lblPortIntroduction1=The port is used for connecting printer to computer. 
FormNotUSB_lblPortIntroduction2=Assign a port.If you use TCP/IP or any other ports not be listed below, please create a new port.
FormNotUSB_lvPortList1=Port
FormNotUSB_lvPortList2=Type
FormNotUSB_btnSetup=OK
FormNotUSB_btnCreatePort=Create Port...
FormNotUSB_btnConfigPort=Configure Port...
FormNotUSB_btnQuit=Quit
FormNotUSB_MSG_Quit=Are you sure quit?
FormNotUSB_MSG_PNNull=Please import printer name.
FormNotUSB_MSG_PNInvalid=The printer name can't include "\" or ",".Please rename the printer.
FormNotUSB_MSG_PNExist=The printer name is existed.Please rename the printer.
FormNotUSB_MSG_SelectPortFirst=Please select port first.

FormUSB_frmUSB=Driver Setup
FormUSB_lblUSBTip=The #printer driver is installing...

FormRetry_frmRetry=Message
FormRetry_btnRetry=Retry
FormRetry_btnQuit=Quit

FormFinish_frmFinish=Driver Setup
FormFinish_lblSetupFinish=Setup Finish
FormFinish_lblContext=The #printer driver installed successfully.
FormFinish_btnFinish=Finish

FormIP_frmNewPort=Driver Setup
FormIP_lblIP=Printer Or IP Address:
FormIP_lblPortName=Port Name:
FormIP_lblPort=Port:
FormIP_btnBack=Back
FormIP_btnOK=OK
FormIP_MSG_ImportIP=Please import the printer name or IP address.
FormIP_MSG_ImportPN=Please import the port name.
FormIP_MSG_ImportPort=Please import the prot.

FormCOM_frmSettingCom=Driver Setup
FormCOM_lblCOMPort=COM Port:
FormCOM_lblBaudRate=Baud Rate:
FormCOM_lblDataLanth=Data Lenth:
FormCOM_lblParity=Parity:
FormCOM_lblStopBit=Stop Bit:
FormCOM_lblDataControlFlow=Data Control Flow:
FormCOM_btnBack=Back
FormCOM_btnNext=OK
FormCOM_MSG_Quit=Are you sure quit?

;português (Brasil)
[1046]
_MSG_Title=Mensagem

FormPrintName_NoUSBPort=Can't found print!Please check the print is power on and connect to USB port.

FormNotUSB_frmNotUSBPort=Configurações do driver
FormNotUSB_lblDriverName=Nome de Driver
FormNotUSB_gbPrinterSetting=Configuração da impressora
FormNotUSB_lblPrinterName=Nome da impressora
FormNotUSB_chkDefaultPrinter=Controlador de padrão
FormNotUSB_lblSelectPort=Selecione Porta
FormNotUSB_lblPortIntroduction1=Porta usada para conectar a impressora ao computador. 
FormNotUSB_lblPortIntroduction2=Atribuir uma porta. Se estiver usando TCP / IP ou qualquer outro porto não listado, por favor, crie uma nova porta.
FormNotUSB_lvPortList1=Porta
FormNotUSB_lvPortList2=Tipo
FormNotUSB_btnSetup=OK
FormNotUSB_btnCreatePort=Criar porta ...
FormNotUSB_btnConfigPort=Configurar porta ...
FormNotUSB_btnQuit=Sair
FormNotUSB_MSG_Quit=Tem certeza de que deseja sair?
FormNotUSB_MSG_PNNull=Por favor, equivaleria nome da impressora.
FormNotUSB_MSG_PNInvalid=O nome da impressora não pode conter os caracteres '\' ou ''. Por favor, renomear a impressora.
FormNotUSB_MSG_PNExist=Nome já existe impressora. Por favor, renomear a impressora.
FormNotUSB_MSG_SelectPortFirst=Seleccione a porta pela primeira vez.

FormUSB_frmUSB=Configurações do driver
FormUSB_lblUSBTip=O driver da #impressora está sendo instalado ...

FormRetry_frmRetry=Mensagem
FormRetry_btnRetry=Retry
FormRetry_btnQuit==Sair

FormFinish_frmFinish=Definições do controlador
FormFinish_lblSetupFinish=Concluir configuração
FormFinish_lblContext=O driver da #impressora foi instalado com sucesso.
FormFinish_btnFinish=Perto

FormIP_frmNewPort=Definições do controlador
FormIP_lblIP=Impressora ou endereço IP:
FormIP_lblPortName=Nome da porta:
FormIP_lblPort=Porta:
FormIP_btnBack=De volta
FormIP_btnOK=ESTÁ BEM
FormIP_MSG_ImportIP=Por favor, importar o nome da impressora ou o endereço IP.
FormIP_MSG_ImportPN=Por favor, quantia que o nome da porta.
FormIP_MSG_ImportPort=Por favor imporite porto.

FormCOM_frmSettingCom=Definições do controlador
FormCOM_lblCOMPort=Porta COM:
FormCOM_lblBaudRate=Baud Rate:
FormCOM_lblDataLanth=Tamanho da palabra:
FormCOM_lblParity=Paridade:
FormCOM_lblStopBit=Pare de bit:
FormCOM_lblDataControlFlow=Dados de controle:
FormCOM_btnBack=De volta
FormCOM_btnNext=ESTÁ BEM
FormCOM_MSG_Quit=Tem certeza de que deseja sair?

;Español
[8202]
_MSG_Title=Mensaje

FormPrintName_NoUSBPort=Can't found print!Please check the print is power on and connect to USB port.

FormNotUSB_frmNotUSBPort=Configuración de Controlador
FormNotUSB_lblDriverName=Nombre del Controlador
FormNotUSB_gbPrinterSetting=Configuración de Impresora
FormNotUSB_lblPrinterName=Nombre de la Impresora
FormNotUSB_chkDefaultPrinter=Controlador por defecto
FormNotUSB_lblSelectPort=Seleccione Puerto
FormNotUSB_lblPortIntroduction1=Puerto usado para la conexión de la impresora al computador. 
FormNotUSB_lblPortIntroduction2=Asigne un puerto. Si usa TCP/IP o cualquier otro puerto no listado, por favor cree un nuevo puerto.
FormNotUSB_lvPortList1=Puerto
FormNotUSB_lvPortList2=Tipo
FormNotUSB_btnSetup=OK
FormNotUSB_btnCreatePort=Crear puerto...
FormNotUSB_btnConfigPort=Configurar puerto...
FormNotUSB_btnQuit=Salir
FormNotUSB_MSG_Quit=¿Seguro desea salir?
FormNotUSB_MSG_PNNull=Por favor importe nombre de impresora.
FormNotUSB_MSG_PNInvalid=El nombre de la impresora no puede contener los caracteres '\' o ','. Por favor renombre la impresora.
FormNotUSB_MSG_PNExist=Nombre de la impresora ya existe. Por favor renombre la impresora.
FormNotUSB_MSG_SelectPortFirst=Seleccione puerto primero.

FormUSB_frmUSB=Configuración de Controlador
FormUSB_lblUSBTip=El controlador de #impresora se esta instalando...

FormRetry_frmRetry=Mensaje
FormRetry_btnRetry=Retry
FormRetry_btnQuit=Salir

FormFinish_frmFinish=Configuración de Controlador
FormFinish_lblSetupFinish=Finalizar configuración
FormFinish_lblContext=El controlador de #impresora ha sido instalado satisfactoriamente.
FormFinish_btnFinish=Finalizar

FormIP_frmNewPort=Configuración de Controlador
FormIP_lblIP=Impresora o dirección IP:
FormIP_lblPortName=Nombre del puerto:
FormIP_lblPort=Puerto:
FormIP_btnBack=Atrás
FormIP_btnOK=OK
FormIP_MSG_ImportIP=Por favor importe el nombre de la impresora o la dirección IP.
FormIP_MSG_ImportPN=Por favor importe el nombre del puerto.
FormIP_MSG_ImportPort=Por favor imporite el puerto.

FormCOM_frmSettingCom=Configuración de Controlador
FormCOM_lblCOMPort=Puerto COM:
FormCOM_lblBaudRate=Baudios:
FormCOM_lblDataLanth=Longitud de trama:
FormCOM_lblParity=Paridad:
FormCOM_lblStopBit=Bit de parada:
FormCOM_lblDataControlFlow=Control de data:
FormCOM_btnBack=Atrás
FormCOM_btnNext=OK
FormCOM_MSG_Quit=¿Seguro desea salir?